<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label" xlink:role="http://www.xbrl.org/2003/role/label">顧客との契約から生じた売掛金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客との契約から生じた売掛金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">減価償却累計額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減価償却累計額、太陽光発電用資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社貸付金の回収による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社貸付金の回収による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">支払手数料の支払額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支払手数料の支払額、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社株式の条件付取得対価の支払額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社株式の条件付取得対価の支払額、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">長期未収入金の増減額（△は増加）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長期未収入金の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">工事原価明細書</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">工事原価明細書 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">電力事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">電力事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">環境・化学・機械事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">環境・化学・機械事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">福崎　聖子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">福崎　聖子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">契約負債の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">契約負債の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">蒲原　稔</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">蒲原　稔 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KoideYutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小出　豊</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KoideYutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小出　豊 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">生活産業事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">生活産業事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">有形固定資産圧縮損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">有形固定資産圧縮損、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">その他の関係会社有価証券評価損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の関係会社有価証券評価損、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label" xlink:role="http://www.xbrl.org/2003/role/label">不正関連損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不正関連損失、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">不正関連損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不正関連損失、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中村　直</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中村　直 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">西並　眞吾</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">西並　眞吾 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産処分損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産処分損に関する注記、連結損益計算書関係 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産処分損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産処分損に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">不正関連損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不正関連損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">太陽光発電用資産に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">太陽光発電用資産に関する注記、連結貸借対照表関係 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">太陽光発電用資産に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">太陽光発電用資産に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">事務所費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事務所費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_OkawaraMasakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大川原　正樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_OkawaraMasakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大川原　正樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">連結範囲の変更を伴うその他の関係会社有価証券の売却による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">連結範囲の変更を伴うその他の関係会社有価証券の売却による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員株式給付引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員株式給付引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員株式給付引当金繰入額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員株式給付引当金繰入額、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SatomiToshioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">里見　利夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SatomiToshioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">里見　利夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label" xlink:role="http://www.xbrl.org/2003/role/label">島田　哲三</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">島田　哲三 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">太陽光発電用資産（純額）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">太陽光発電用資産（純額）、太陽光発電用資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">太陽光発電用資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">太陽光発電用資産、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SudoTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">須藤　隆志</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SudoTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">須藤　隆志 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" xlink:label="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" xlink:label="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" xlink:label="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" xlink:label="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:label="jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" xlink:label="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" xlink:label="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" xlink:label="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_KambaraMinoruMember" xlink:label="jpcrp030000-asr_E02527-000_KambaraMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_KoideYutakaMember" xlink:label="jpcrp030000-asr_E02527-000_KoideYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF" xlink:label="jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL" xlink:label="jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NakamuraSunaoMember" xlink:label="jpcrp030000-asr_E02527-000_NakamuraSunaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NishinamiShingoMember" xlink:label="jpcrp030000-asr_E02527-000_NishinamiShingoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_OfficeExpensesSGA" xlink:label="jpcrp030000-asr_E02527-000_OfficeExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_OkawaraMasakiMember" xlink:label="jpcrp030000-asr_E02527-000_OkawaraMasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" xlink:label="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SatomiToshioMember" xlink:label="jpcrp030000-asr_E02527-000_SatomiToshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" xlink:label="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2022-03-31_03_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SudoTakashiMember" xlink:label="jpcrp030000-asr_E02527-000_SudoTakashiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" xlink:to="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" xlink:to="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" xlink:to="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" xlink:to="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" xlink:to="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" xlink:to="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:to="jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:to="jpcrp030000-asr_E02527-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" xlink:to="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" xlink:to="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" xlink:to="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" xlink:to="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" xlink:to="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" xlink:to="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KambaraMinoruMember" xlink:to="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KambaraMinoruMember" xlink:to="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KoideYutakaMember" xlink:to="jpcrp030000-asr_E02527-000_KoideYutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KoideYutakaMember" xlink:to="jpcrp030000-asr_E02527-000_KoideYutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossOnReductionOfPropertyPlantAndEquipmentOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL" xlink:to="jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL" xlink:to="jpcrp030000-asr_E02527-000_LossOnValuationOfOtherAffiliatesSecuritiesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NakamuraSunaoMember" xlink:to="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NakamuraSunaoMember" xlink:to="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NishinamiShingoMember" xlink:to="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NishinamiShingoMember" xlink:to="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_OfficeExpensesSGA" xlink:to="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_OfficeExpensesSGA" xlink:to="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_OkawaraMasakiMember" xlink:to="jpcrp030000-asr_E02527-000_OkawaraMasakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_OkawaraMasakiMember" xlink:to="jpcrp030000-asr_E02527-000_OkawaraMasakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SatomiToshioMember" xlink:to="jpcrp030000-asr_E02527-000_SatomiToshioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SatomiToshioMember" xlink:to="jpcrp030000-asr_E02527-000_SatomiToshioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" xlink:to="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" xlink:to="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SudoTakashiMember" xlink:to="jpcrp030000-asr_E02527-000_SudoTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SudoTakashiMember" xlink:to="jpcrp030000-asr_E02527-000_SudoTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>